.authorization__social-spacer{
    position: relative;
    margin-top: 36px;
    margin-bottom: 17px;

    &::before{
        content:"";
        position: absolute;
        left: 0;
        width: 100%;
        top: 50%;
        height: 1px;
        background-color: #e5e5e5;
    }
}

.authorization__social-spacer-inner{
    position: relative;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    background: #fff;
}

.authorization {
    line-height: 1.53;

    .back{
        position: absolute;
        display: block;
        left: 40px;
        top: 40px;
        cursor: pointer;
        line-height: 1;

        @include media-breakpoint-down(xs){
           top: 20px;
           left: map-get($container-paddings, "xs");
        }
    }

    &__links{
        margin-top: -13px;
        a{
            &:hover{
                color: #666 !important;
            }
        }
    }

    p{
        margin-bottom: 25px;

        @include media-breakpoint-down(sm){
            margin-bottom: 35px;
        }
    }

    &__title + p{
        margin-top: 26px;

        @include media-breakpoint-down(sm){
            margin-top: 0px;
        }
    }

    .back-icon{
        width: 13px;
        height: 20px;
        stroke: #999;
    }
}